curl --request PUT \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId}/associations/{toObjectType}/{toObjectId}/{associationType} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}オブジェクトタイプ、オブジェクトID、関連付けタイプを指定して、パートナークライアントと別のオブジェクトを関連付けます。
curl --request PUT \
--url https://api.hubapi.com/crm/v3/objects/partner_clients/{partnerClientId}/associations/{toObjectType}/{toObjectId}/{associationType} \
--header 'Authorization: Bearer <token>'{
"archived": true,
"createdAt": "2023-11-07T05:31:56Z",
"id": "<string>",
"properties": {},
"updatedAt": "2023-11-07T05:31:56Z",
"archivedAt": "2023-11-07T05:31:56Z",
"associations": {},
"objectWriteTraceId": "<string>",
"propertiesWithHistory": {},
"url": "<string>"
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
作成する関連付けのタイプ。
.+パートナークライアントと関連付けるオブジェクトの固有ID。
パートナークライアントと関連付けるオブジェクトのタイプ。
successful operation
プロパティー、タイムスタンプ、および関連付けタイプ別にグループ化された関連オブジェクトIDのセットを含むCRMオブジェクトを表します。
オブジェクトがアーカイブされているかどうか。
オブジェクトが作成された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトの固有ID。
オブジェクトのプロパティーを表す、キーと値のペア。
表示 子属性
オブジェクトが最後に更新された時点のタイムスタンプ(ISO 8601形式)。
オブジェクトがアーカイブされた時点のタイムスタンプ(ISO 8601形式)。
他のオブジェクトとの関係を定義するリスト。
表示 子属性
オブジェクトの作成リクエストまたは更新リクエストをトレースするために使用されるID。
オブジェクトのプロパティーとその履歴を表すキーと値のペア。
表示 子属性
コネクターの対応するUIページに直接移動できるAPIのURL。